# Generated by Django 2.2.6 on 2019-10-19 03:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='model_form',
            name='nomor_pemegang_kartu',
        ),
        migrations.AddField(
            model_name='model_form',
            name='nama_pemegang_kartu',
            field=models.TextField(max_length=50),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='model_form',
            name='ccv',
            field=models.TextField(max_length=4),
        ),
        migrations.AlterField(
            model_name='model_form',
            name='nomor_kartu_debit',
            field=models.TextField(max_length=19, primary_key=True, serialize=False),
        ),
    ]
